--- old/usr/src/uts/common/fs/swapfs/swap_vnops.c	sam. juil. 16 15:14:32 2016
+++ new/usr/src/uts/common/fs/swapfs/swap_vnops.c	sam. juil. 16 15:14:32 2016
@@ -75,16 +75,16 @@
     size_t *lenp, int flags, struct cred *cr);
 
 const fs_operation_def_t swap_vnodeops_template[] = {
-	VOPNAME_INACTIVE,	{ .vop_inactive = swap_inactive },
-	VOPNAME_GETPAGE,	{ .vop_getpage = swap_getpage },
-	VOPNAME_PUTPAGE,	{ .vop_putpage = swap_putpage },
-	VOPNAME_DISPOSE,	{ .vop_dispose = swap_dispose },
-	VOPNAME_SETFL,		{ .error = fs_error },
-	VOPNAME_POLL,		{ .error = fs_error },
-	VOPNAME_PATHCONF,	{ .error = fs_error },
-	VOPNAME_GETSECATTR,	{ .error = fs_error },
-	VOPNAME_SHRLOCK,	{ .error = fs_error },
-	NULL,			NULL
+	{VOPNAME_INACTIVE,	{ .vop_inactive = swap_inactive }},
+	{VOPNAME_GETPAGE,	{ .vop_getpage = swap_getpage }},
+	{VOPNAME_PUTPAGE,	{ .vop_putpage = swap_putpage }},
+	{VOPNAME_DISPOSE,	{ .vop_dispose = swap_dispose }},
+	{VOPNAME_SETFL,		{ .error = fs_error }},
+	{VOPNAME_POLL,		{ .error = fs_error }},
+	{VOPNAME_PATHCONF,	{ .error = fs_error }},
+	{VOPNAME_GETSECATTR,	{ .error = fs_error }},
+	{VOPNAME_SHRLOCK,	{ .error = fs_error }},
+	{NULL,			{NULL}}
 };
 
 vnodeops_t *swap_vnodeops;
